/*********************************
*          Main                  *
*********************************/

body{
    font-family: 'arial', 'Verdana', sans-serif;	
	text-align: center;
	font-size: 16px;
	background-color: #6086bf;
    color: #000000;
}

input, select, table, th, td, h1, h2{
	font-size: 1em;
}

table{
	font-size: inherit;
}

a:hover{
	text-decoration: none;
}

/*********************************
*          container             *
*********************************/

#container{
	width: 980px;
	margin: 0px auto;
	border: 0px;
	background-color: #efebef;
	color: #000000;
	text-align: left;
	position:relative;
}
/*********************************
*          Header                *
*********************************/

#header{
	height: 125px;
	width: 980px;
	background-color: #6086bf;
	background-image: url('/MSHPWeb/SAC/images/header.jpg');
	margin: 0px auto;
	color: #000000;
	padding: 0px;
	position:relative;
}

#headerlinks{
	text-align: right;
	font-size: .8em;
	padding: 4px;
	font-weight: bold;
}

#headerlinks a{
	color: #ffcc00;
	text-decoration: none;
}

#headerlinks a:hover{
	color: #ffffff;
}

/*********************************
*          Menu                  *
*********************************/
#menu {
	width: 100%;
	background: #efebef;
	float: left;
	position: relative;
	z-index: 100;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 140px;
	float: left;
	position: relative;
}

#menu li{
	margin: 0;
	padding: 0;
	position: relative;
}

#menu a {
	font-family: 'arial', sans-serif;
	font-weight: bold;
	font-size: .75em;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;
	margin: 0;
	padding: 2px 0px;
	text-align: center;
	background-color: #064787;
	color: #ffcc00;
	text-decoration: none;
}

#menu a:hover {
	color: #efebef;
}

#menu ul ul a{
	background-color: #6086bf;
	color: #000000;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #ffffff;
}

#menu ul ul a:hover{
	background-color: #ffcc00;
	color: #000000;
}

#menu ul ul {
	position: absolute;
	z-index: 500;
}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

#menu ul ul,
#menu ul li:hover ul ul{
	display: none;
}

#menu ul li:hover ul,
#menu ul ul li:hover ul{
	display: block;
}

#menu li a.arrowdown{
	background-image: url('/MSHPWeb/SAC/images/arrow_down.gif');
	background-position:  right 50%;
	background-repeat: no-repeat
}

#menu li a.arrowright{
	background-image: url('/MSHPWeb/SAC/images/arrow_right.gif');
	background-position:  right 50%;
	background-repeat: no-repeat
}

/*********************************
*          Content               *
*********************************/

#maincontent{
	color: #000000;
	padding: 8px;
	text-align: left;
	font-size: .8em;
	clear: both;
	margin: 0px;
	background-color: #efebef;
	line-height: 1.2;
}

#maincontent_nopad{
	color: #000000;
	padding: 0px;
	text-align: left;
	font-size: .8em;
	clear: both;
	margin: 0px;
	background-color: #efebef;
}

#breadcrumb{

}

#breadcrumbcurrent{
	font-weight: bold;
	color: #064787;
}

#breadcrumb a:link{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:visited{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:active{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:hover{
	color: #000000;
	text-decoration: underline;
}

/*********************************
*        Content Layout          *
*********************************/
.topcontentleft{
	/*background-image: url("../images/home_page_image.jpg");*/
	background-position: top;
	background-repeat: no-repeat;
	height: 308px;	
	margin: 0px;
	padding: 0px;
	/*position:relative;*/
}

.topcontentbetween{
	background-position: top;
	background-repeat: no-repeat;
	color: red;				
	margin: 0px;
	padding: 0px;
}

.topcontentstatnr{
	background-position: top;
	background-repeat: no-repeat;
	color: red;			
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.topcontentrightgrant{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 308px;
	margin: 0px;
	padding: 0px;
/*	overflow: hidden; background-position-y:50%*/
	/*position:relative;*/
}

.topcontentrightother{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 725px;
	margin: 0px;
	padding: 0px;
/*	overflow: hidden; background-position-y:50%*/
	/*position:relative;*/
}

.topcontentrightdeath{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 550px;
	margin: 0px;
	padding: 0px;
/*	overflow: hidden; background-position-y:50%*/
	/*position:relative;*/
}

.topcontentright{
	background-image: url('/MSHPWeb/SAC/images/sac_box13.jpg');
	background-repeat: no-repeat;
	height: 308px;
	margin: 0px;
	padding: 0px;
/*	overflow: hidden; background-position-y:50%*/
	position:relative;
}

.leftcontent{
	float: left;
	width: 490px;
	position:relative;
}
.rightcontent{
	float: right;
	width: 490px;
	position:relative;
}

.leftcontent_nopad{
	float: left;
	width: 490px;
	position:relative;
}
.rightcontent_nopad{
	float: right;
	width: 490px;
	position:relative;
}

.spacer{
	height: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 1px;
	clear: both;
	visibility: hidden;
}

/*********************************
*         Text 		             *
*********************************/
h1{
	border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;
	margin: 0;
	padding: 2px 3px;
	text-align: center;
	background-color: #064787;
	color: #ffcc00;
	font-weight: bold;
	clear: both;
}

h3{
	border-left:0px solid #064787; border-right:0px solid #064787; border-top:1px solid #064787; border-bottom:0px solid #064787; text-align: center;
	background-color: #6086bf;
	color: #000000;
	font-weight: bold;
	background-image: url('/MSHPWeb/SAC/images/gradient.gif');
	background-repeat: repeat-x;
	margin-top: 1em;
	margin-bottom: 0px; padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px; 
	
	/*background-position-y:50%*/
}

h2{
	border:0px solid #6086bf; text-align: left;
	color: #064787;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0px;
	font-size: 1.1em;
	background-image: url('/MSHPWeb/SAC/images/line.jpg');
	background-position:  left bottom;
	background-repeat: no-repeat; padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:2px

}

h4{
	background-position: top;
	background-repeat: no-repeat;
	color: red;			
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

p.indent{
	padding-right: 5px;
	padding-left: 5px;
}

p.indentcenter{
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}

strong{
	color: black;			
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.homebox{
	margin: 0px auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 40px;
	font-weight: bold;
	text-align: center;
}

.center{
	text-align: center;
	margin: 0 auto;
}

/*********************************
*        Table Layout            *
*********************************/

.tableWrapper{ /*Center for IE*/
	text-align: center;
}

.table1{
	border-collapse: collapse;
	margin: 0px auto;
	font-size: .9em;
}

.table1 th{
	background-color: #064787;
	border: 1px solid #b7b7b7;
	text-align: left;
	color:  #ffcc00;
	margin: 0px;
	padding: 3px;
}

.table1 td{
	text-align: right;
	border: 1px solid #b7b7b7;
	background-color: #ffffff;
	padding: 3px;
	margin: 0px;
}

/*********************************
*          footer                *
*********************************/

#footer{
	background-color: #064787;
	border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;
	margin: 0px auto;
	color: #FFcc00;
	padding:  3px;
	text-align: center;
	font-size: .7em;
	font-weight: bold;
	display: block;
	clear: both;
	position: relative;
	z-index: 1;
}

#footer a:link{
	color: #ffffff;
	text-decoration: none;
}

#footer a:visited{
	color: #ffffff;
	text-decoration: none;
}

#footer a:active{
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover{
	color: #ffffff;
	text-decoration: underline;
}

/*********************************
*             Other              *
*********************************/
.hide{
	display: none;
}

.spacedList li{
	list-style-image:url('none');
	margin: 1em 0em;
	padding: 0px; list-style-type:none
}

.button{
	background-color: #6086bf;
	margin: 0px auto;
	text-align: center;
	border: 1px outset #064787;
	font-weight: bold;
	font-size: 1.3em;
	width: 180px;
}
.button a{
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
}

.button a:hover{
	background-color: #ffcc00;
	display: block;
}

.skiplink{
	display: none;
}

/*********************************
*    Special Link Styles         *
*		For Home Page            *
*********************************/

.links {
	width: 100%;
	float: left;
}

.links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

.links li {
	margin: 0;
	padding: 0;
}

.links a {
	display: block;
	margin: 0px;
	padding: 0px;
	/*text-align: top;*/
	text-decoration: none;
	/*border-left: 1px solid #064787;*/
}

.links a:visited{
	color:blue;
}

.links a:hover{
	color:#000000;
	background-color:#ffcc00;
}